Problems with daily training and usage - 11 /Bug #1337

6NM & 9NM repositions have the same altitude / Height above terrain
05/30/2025 12:53 AM - sim tech

Status: (l/Closed Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: sim tech Spent time: 0.00 hour
Category:
Target version:
Reporter: Hugues Lemire FlightPhase: Landing
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: 1 IssueType: Visual
Description

6NM & 9NM repositions have the same altitude / Height above terrain. the 9NM reposition should be higher than the 6NM one

History

#1 - 06/04/2025 04:51 PM - Zhou Yanan
- Status changed from 100 /Remains to (0 /New

- Assignee changed from Zhou Yanan to0 [

#2 - 06/05/2025 11:13 AM -0 [
- Status changed from 10 /New to 0 0 0 /Be Verified

- Assignee changed from[ [ to Zhou Yanan

Yanan zhou will change config on site to fix this problem

#3 - 06/05/2025 11:41 AM - Zhou Yanan
- Status changed from (100 /BeVerified to 011 /FeedBack

The adjustment has been completed.

#4 - 06/05/2025 11:41 AM - Zhou Yanan

- Assignee changed from Zhou Yanan to sim tech

#5 - 08/07/2025 10:47 AM - Hugues Lemire
- Status changed from ([ /FeedBack to 111 /Closed
